<?php
include("../asesoramiento/funcalendar.php");

//ALUMNO
$nombre=$filaAlumno['nombre'];
$apellidos=$filaAlumno['apellidos'];
$fechaNac=$filaAlumno['fechaNacimiento'];
$curso=$filaCurso['cursos'];
$npadre=$filaAlumno['nombrePadre'];
$nmadre=$filaAlumno['nombreMadre'];
$domicilio=$filaAlumno['domicilio'];
$telefono=$filaAlumno['telefono'];
$tutor=$filaAlumno['tutor'];

//Datos del Alumno
$pdf->SetFont('Arial','B',13);
$pdf->Cell(0,8,'1. DATOS DEL ALUMNO/A',0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(28,6, '     - Nombre: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $nombre,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(31,6, '     - Apellidos: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $apellidos,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(54,6, '     - Fecha de Nacimiento: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(23,6, $fechaNac);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(13,6, 'Edad: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, calcularEdad(substr($fechaNac,8,2),substr($fechaNac,5,2),substr($fechaNac,0,4)),0,1);


$pdf->SetFont('Arial','B',12);
$pdf->Cell(41,6, '     - Curso Escolar: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $curso,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(57,6, '     - Nombre Padre / Madre: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $npadre.' / '.$nmadre,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(30,6, '     - Domicilio: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $domicilio,0,1);

$pdf->SetFont('Arial','B',12);
$pdf->Cell(29,6, '     - Telefono: ');
$pdf->SetFont('Arial','',12);
$pdf->Cell(0,6, $telefono,0,1);

?>
